This applies to versions : icaros 1.5.2 icaros 2.0 icaros 2.0.1 icaros 2.1 icaros 2.1.1 icaros 2.1.2 icaros 2.1.3 There is not point using older versions. Links to refer to : http://www.icarosdesktop.com/icarosfiles/IcarosDesktop_manual.pdf https://en.wikibooks.org/wiki/Aros/User/AmigaLegacy This thread is *important* :  Icaros Desktop 2.0 caveats and work-arounds other docs are listed inside the sections below….